Форум Joomla! Україна
Не можу оновитися з joomla 3.4.0 до 3.4.1 - Версія для друку.

+- Форум Joomla! Україна (https://joomla-ua.org/forum)
+-- Форум: Joomla 3.x (https://joomla-ua.org/forum/forum-55.html)
+--- Форум: Joomla 3.x: Встановлення, оновлення та міграція (https://joomla-ua.org/forum/forum-56.html)
+--- Тема: Не можу оновитися з joomla 3.4.0 до 3.4.1 (/thread-1961.html)



Не можу оновитися з joomla 3.4.0 до 3.4.1 - alexzt - 26.04.2015

Доброго дня. Спробував оновити свою систему joomla 3.4.0 до 3.4.1, та виникає така помилка (див. прикріплений Малюнок) Очистити "кеш" я вже спробував, не допомогло. Скажіть будь ласка, в чому може бути проблема, та як це виправити?? Дякую


Re: Не можу оновитися з joomla 3.4.0 до 3.4.1 - Gespenst - 05.05.2015

Зайдіть на хостинг і перегляньте вихідні з’єднання. Вони стопудово блокуються сервером. Треба дати дозвіл на виконання цих з’єднань.